img {
  max-width: 100%;
}

.bookdetail {
  background: #f5f5f5;
  padding: 40px 0 55px;
}
.bookdetail .container {
  max-width: 500px;
  margin: 0 auto;
  padding: 30px;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  background: #fff;
  border-radius: 10px;
}
.bookdetail .searchbox {
  width: 100%;
  display: block;
  margin-bottom: 18px;
}
.bookdetail .searchbox label {
  display: block;
  padding-bottom: 10px;
}
.bookdetail .searchbox input {
  width: 100%;
  border: 1px solid #d6d6d6;
  padding: 10px;
}
.bookdetail .updatebtn {
  display: inline-block;
  font-size: 19px;
  font-weight: 600;
  text-transform: uppercase;
  background: #fcb13e;
  color: #fff;
  padding: 10px 30px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
          box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  cursor: pointer;
}
.bookdetail .updatebtn img {
  vertical-align: middle;
  height: 22px;
  margin-right: 6px;
}
.bookdetail .searchbtndiv {
  margin-top: 20px;
}

.mytrip-heading {
  margin: 80px 0 20px;
  font-size: 18px;
  font-weight: 500;
  text-align: center;
  display: block;
}

.aboutus-banner {
  color: #ffffff;
  position: relative;
}
.aboutus-banner figure img {
  height: 250px;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.aboutus-banner .container {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: -webkit-box;
  -webkit-box-align: center;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
}
.aboutus-banner .heading {
  font-size: 45px;
  font-weight: 600;
  margin: 0;
  padding: 0;
  text-align: left;
}
.aboutus-banner p {
  font-size: 16px;
  line-height: inherit;
}

.aboutus-content {
  padding: 30px 0;
  background: #f5f5f5;
}
.aboutus-content p {
  font-size: 16px;
  line-height: 28px;
  margin-bottom: 15px;
}
.aboutus-content .title {
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 12px;
}
.aboutus-content .title em {
  font-size: 22px;
  font-weight: 600;
}
.aboutus-content ul {
  list-style: disc;
  padding: 0 0 25px 30px;
}
.aboutus-content ul li {
  font-size: 16px;
  margin-bottom: 11px;
}
.aboutus-content ul li span {
  font-size: 14px;
}

.bookref {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.bookref small {
  padding: 10px;
  border: 1px solid #d6d6d6;
  border-right: 0;
}

.airline-data {
  padding: 70px 0;
}

.list-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  border: 1px solid #DDD;
  border-right: 0;
  color: #000000;
}
.list-items .list-box {
  width: 25%;
  border-right: 1px solid #DDD;
}
.list-items h3 {
  font-size: 15px;
  font-weight: 500;
  color: #fff;
  background: #0072c1;
  padding: 15px;
}
.list-items ul li {
  padding: 15px;
  font-weight: 500;
  height: 53px;
  border-bottom: 1px solid #DDD;
}
.list-items ul li:nth-child(even) {
  background: #F5F5F5;
}

@media screen and (max-width: 1024px) {
  .aboutus-banner .heading {
    font-size: 35px;
  }
}
@media screen and (max-width: 992px) {
  .aboutus-banner .heading {
    font-size: 25px;
  }
}
@media screen and (max-width: 767px) {
  .aboutus-banner .heading {
    font-size: 17px;
  }
  .aboutus-banner figure img {
    height: 120px;
  }
  .bookdetail .updatebtn {
    font-size: 15px;
  }
  .bookdetail .container {
    max-width: 370px;
  }
  .list-items .list-box {
    width: 100%;
  }
}